.default-theme {
    @include angular-material-theme($default-theme);
    @include ibid-components-theme($default-theme);
}

.day-theme {
    @include angular-material-theme($day-theme);
    @include ibid-components-theme($day-theme);
}

.night-theme {
    @include angular-material-theme($night-theme);
    @include ibid-components-theme($night-theme);
}

